urls:
 - url: https://people.canonical.com/~platform/images/qualcomm-iot/ubuntu-24.04/ubuntu-24.04-x08/ubuntu-server-24.04/dtb.bin
   sha256sum: b2cbbac0ce54eb9f82a56744c1fdb6480313dc58e87adb93f9d0bdfd6cc45ecb
 - url: https://people.canonical.com/~platform/images/qualcomm-iot/ubuntu-24.04/ubuntu-24.04-x08/ubuntu-server-24.04/iot-qualcomm-dragonwing-classic-server-2404-x08-20260210.4096b.img.xz
   sha256sum: db566da329b94b9ad3b14ac0d940d59433249b4eac54f2ab73f9116adbb53eb0
 - url: https://people.canonical.com/~platform/images/qualcomm-iot/ubuntu-24.04/ubuntu-24.04-x08/ubuntu-server-24.04/rawprogram0.xml
   sha256sum: ff8ea2404def1fbcca492304c4e42b6e7dd6648ac72b232d79496b2a305f811d
 - url: https://artifacts.codelinaro.org/qli-ci/flashable-binaries/ubuntu-fw/QCS9100/QLI.1.6-Ver.1.1/QLI.1.6-Ver.1.1-ubuntu-QCS9100-nhlos-bins.tar.gz
   sha256sum: 68ed2454b467c28a27a4113865f4062437d646431f7e0fe573cae544d4aa5621
